Subject: Re: [WPTA] Sweatshirts

From: dharkus--- via Wpta <[email-masked]>
Date: Thu, 19 Feb 2026 22:33:31 +0000 (UTC)

--===============1489299760854453562==
	boundary="----=_Part_342652_842569329.1771540411635"

------=_Part_342652_842569329.1771540411635
Content-Transfer-Encoding: quoted-printable

Hi EdGet me a 2x=C2=A0Don Harkus=C2=A0

Sent from the all new AOL app for iOS

On Thursday, February 19, 2026, 3:32 PM, EDWARD WOODS via Wpta <wpta@autox.=
team.net> wrote:

   All,   =C2=A0   I had quite a response to this offering which included a=
 request for children's sizes.   They are:   =C2=A0    Youth Small are 6-8 =
  Youth Medium 10-12   Youth Large 12-14   =C2=A0   Looks like the price wi=
ll be just under $20 for sizes up to XL. XXL will be $2.50 more. I've yet o=
f factor in shipping, so please don't make any payment at this time.   =C2=
=A0   Please let me know your needs (Sweatshirt needs only, please).=C2=A0 =
  =C2=A0   Ed   =C2=A0   P.S. I'll wait another day or two to place the ord=
er.   =C2=A0   _______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive
com

------=_Part_342652_842569329.1771540411635
Content-Transfer-Encoding: 7bit

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office"><head><!--[if gte mso 9]><xml><o:OfficeDocumentSettings><o:AllowPNG/><o:PixelsPerInch>96</o:PixelsPerInch></o:OfficeDocumentSettings></xml><![endif]--></head><body>
Hi Ed<div>Get me a 2x&nbsp;</div><div>Don Harkus&nbsp;<br><br><br><div class="yahoo-signature"><a style="font-size:12px" href="https://aolapp.onelink.me/eG2g?pid=NativePlacement&amp;c=US_Acquisition_YMktg_320_EmailSignature_AttributionDL&amp;af_sub1=Acquisition&amp;af_sub2=US_YMktg&amp;af_sub3=&amp;af_sub4=100002473&amp;af_sub5=SentFromNewAOLApp__Interstitial_&amp;af_ios_store_cpp=ce85ce34-ad0f-4811-a92b-a172743b064e&amp;af_android_url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.aol.mobile.aolapp%26listing%3Demail_signature_attribution">Sent from the all new AOL app for iOS</a><br></div><br><p class="yahoo-quoted-begin" style="font-size: 15px; color: rgb(132, 115, 255); padding-top: 15px; margin-top: 0px;">On Thursday, February 19, 2026, 3:32 PM, EDWARD WOODS via Wpta &lt;[email-masked]&gt; wrote:</p><blockquote class="iosymail"><div id="yiv6544301877">

 
 <div>
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
   <span style="font-family:helvetica;font-size:12pt;">All,</span>
  </div> 
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
   &nbsp;
  </div> 
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
   <span style="font-family:helvetica;font-size:12pt;">I had quite a response to this offering which included a request for children's sizes.</span>
  </div> 
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
   <span style="font-family:helvetica;font-size:12pt;">They are:</span>
  </div> 
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
   &nbsp;
  </div> 
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style"> 
   <div>
    Youth Small are 6-8
   </div> 
   <div>
    Youth Medium 10-12
   </div> 
   <div>
    Youth Large 12-14
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    &nbsp;
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    Looks like the price will be just under $20 for sizes up to XL. XXL will be $2.50 more. I've yet of factor in shipping, so please don't make any payment at this time.
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    &nbsp;
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    Please let me know your needs (Sweatshirt needs only, please).&nbsp;
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    &nbsp;
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    Ed
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    &nbsp;
   </div> 
   <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;" class="yiv6544301877default-style">
    P.S. I'll wait another day or two to place the order.
   </div> 
   <div>
    &nbsp;
   </div> 
  </div>
 </div>

</div>_______________________________________________<br><a ymailto="mailto:[email-masked]" href="mailto:[email-masked]">[email-masked]</a><br><br>-------------------------------------<br><br><a href="http://www.wptriumph.org" target="_blank">http://www.wptriumph.org</a><br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/wpta/[email-masked]" target="_blank">http://autox.team.net/mailman/options/wpta/[email-masked]</a><br><br><br><blockquote></blockquote></blockquote></div>
</body></html>
------=_Part_342652_842569329.1771540411635--

--===============1489299760854453562==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============1489299760854453562==--